[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [linux-lvm] Oops ...



All,

Do not use the current CVS code on existing VG's, and certainly not on
production systems.  I thought this had been mentioned on the list
before.

Changes have been made to the PE locations !

Bas: you need to roll back your tools to beta7, the CVS kernel driver
should be ok.

- Joe

On Thu, Jul 12, 2001 at 07:06:59PM +0200, Bas wrote:
> Hi,
> 
> I'm afraid I'm not able to get more details right now, if necessary I'll get
> 'm later on, but I don't like playing with my filesystems ...
> 
> Kernel 2.4.6
> CVS LVM of 11 July 2001
> an XFS enabled kernel
> devfs 1.82.
> 
> Boots fine, loads the LVM driver, but after it oopses after running
> vgchange -a y (line 4, linuxrc).
> 
> What can I do ?
> 
> Thanks,
> Bas.
> 
> _______________________________________________
> linux-lvm mailing list
> linux-lvm sistina com
> http://lists.sistina.com/mailman/listinfo/linux-lvm
> read the LVM HOW-TO at http://www.sistina.com/lvm/Pages/howto.html


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]